petsc-3.7.1 2016-05-15
Report Typos and Errors

# PCInitializePackage

This function initializes everything in the PC package. It is called from PetscDLLibraryRegister() when using dynamic libraries, and on the first call to PCCreate() when using static libraries.

### Synopsis

    PetscErrorCode  PCInitializePackage(void)

Many br

### Keywords

PC, initialize, package

### See Also

PetscInitialize()

Level:developer
Location:src/ksp/ksp/interface/dlregisksp.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages